from django.db import models
from datetime import date
from conexiones.models import Conexion
# Create your models here.
class Tabla(models.Model):
	id_tabla = models.AutoField(primary_key=True)
	nombre = models.CharField(max_length=100)
	descripcion = models.CharField(max_length=200, null=True) 
	id_conexion = models.ForeignKey(Conexion)
	class Meta:
		db_table = u'ic_tabla'
	def __unicode__(self):
		return str(self.id_tabla)
